There are currently no open bugs.

"libselinux" versions published in Ubuntu

Yakkety (2.5-3): main/libs
Xenial (2.4-3build2): main/libs
Wily (2.3-2build1): main/libs
Vivid (2.3-2): main/libs
Trusty-updates (2.2.2-1ubuntu0.1): main/libs
Trusty (2.2.2-1): main/libs
Precise (2.1.0-4.1ubuntu1): main/libs